PDA

View Full Version : openssl-0.9.8za - can't find a package



lukasz_papierz
18-Jul-2014, 17:47
I was requested to update openssl package from openssl-0.9.8a to openssl-0.9.8za but I'm not able to find it anywhere.

I have found only source on openssl.org page but I was not able to use it.

Affected system is SLES 10.2.

Thanks in advance for any support.

malcolmlewis
18-Jul-2014, 18:47
On Fri 18 Jul 2014 04:54:01 PM CDT, lukasz papierz wrote:


I was requested to update openssl package from openssl-0.9.8a to
openssl-0.9.8za but I'm not able to find it anywhere.

I have found only source on openssl.org page but I was not able to use
it.

Affected system is SLES 10.2.

Thanks in advance for any support.




Hi
The last update for SLE 10 SP2 for openssl was 30th March 2010
https://download.novell.com/patch/finder/#familyId=7261&productId=19925&dateRange=&startDate=&endDate=&priority=&distribution=&architecture=&keywords=openssl

Since it's so old and out of general support (is LTTS available?) you
would need to build from source, or upgrade the system to something
that is supported....

--
Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE 13.1 (Bottle) (x86_64) GNOME 3.10.1 Kernel 3.11.10-17-desktop
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below... Thanks!